data:
  activityKind:
    description: Обслуговування систем безпеки
    id: '80.20'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Консультування з питань комерційної діяльності й керування
    id: '70.22'
    scheme: КВЕД
  - description: Діяльність у сфері охорони громадського порядку та безпеки
    id: '84.24'
    scheme: КВЕД
  - description: Проведення розслідувань
    id: '80.30'
    scheme: КВЕД
  - description: Діяльність приватних охоронних служб
    id: '80.10'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі поза магазинами
    id: '47.99'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '04215'
    streetAddress: Україна, 04215, місто Київ, ПРОСПЕКТ ГЕОРГІЯ ГОНГАДЗЕ, будинок
      26
  founders:
  - address:
      countryName: Україна
      postalCode: 02068
      streetAddress: Україна, 02068, місто Київ, ВУЛИЦЯ ДРАГОМАНОВА, будинок 2, квартира
        124
    capital: 3800
    first_middle_name: ВОЛОДИМИР МИКОЛАЙОВИЧ
    last_name: ОБЛОМЄЙ
    name: ОБЛОМЄЙ ВОЛОДИМИР МИКОЛАЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '43193268'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ОХОРОНА-СИСТЕМИ БЕЗПЕКИ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ / ДИРЕКТОР
  name: ТОВ "ОХОРОНА-СИСТЕМИ БЕЗПЕКИ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 081f3e13985241e885f4e4247dc42939
  sourceDate: '2022-10-08T12:05:26+00:00'
  sourceRequests:
  - req-62e5e368-b01a-4c79-ad8d-1efc6231888b
  version: 2.0.0
